<ion-content overflow-scroll="true">
  <div class="e-card2 eh-h-100p">
    <div class="e-card2__header">
      <mat-icon class="e-mat-icon e-mat-icon--3 eh-mr-8">rss_feed</mat-icon>
      <span>Community Feed</span>
    </div>

    <div class="eh-p-16 eh-ofy-scroll eh-hide-scrollbars eh-pos-relative">
      <ng-container *ngIf="areFeedsAvailable; else feedsNotAvailableBlk">
        <div *ngFor="let item of feeds" class="e-card2 eh-p-12 eh-mt-16 eh-t-spacer">
          <div fxLayout="row">
            <app-avatar [userUID]="item.staff.uid" size="medium" matTooltip="{{item.staff.name}}"></app-avatar>

            <div class="eh-ml-8">
              <div class="eh-txt-12">{{item.staff.name}}</div>
              <div class="eh-txt-12 e-txt e-txt--matgrey500">{{now.to(item.publishedAt)}}</div>
            </div>
          </div>

          <mat-divider class="e-mat-divider eh-mt-12"></mat-divider>

          <div *ngIf="item.mediaURL" class="eh-mt-12 eh-w-252 eh-h-142">
            <img class="eh-fit" [src]="item.mediaURL" (click)="openLightbox(item.mediaURL)">
          </div>

          <!-- <div class="eh-mt-16" [innerHTML]="item.title"></div> -->

          <div class="eh-txt-12 eh-mt-8" [innerHTML]="item.description"></div>
        </div>
      </ng-container>

      <ng-template #feedsNotAvailableBlk>
        <div class="e-txt e-txt--placeholder eh-txt-center">
          Check back soon for updates
        </div>
      </ng-template>
    </div>
  </div>